### Method

# Gcr UnionCollection take

#### Declaration [src]

    void
    gcr_union_collection_take (
      GcrUnionCollection* self,
      GcrCollection* collection
    )

#### Description [src]

Add objects from this collection to the union. Do not add an additional reference to the collection.

#### Parameters

`collection`

  Type: `GcrCollection`

  The collection whose objects to add.

  The data is owned by the caller of the method.